<template lang="pug">
  v-app
    v-content
      v-container
        router-view/
</template>

<script>
  export default {
    name: 'App',
    data () {
      return {
        //
      }
    }
  }
</script>
